Bug 1011945 - CR01 is based on EAP 6.1.1.ER04 instead of 6.1.1.GA
CR01 is based on EAP 6.1.1.ER04 instead of 6.1.1.GA
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Default User
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-25 08:32 EDT by vramik
Modified: 2013-11-13 10:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 10:16:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vramik 2013-09-25 08:32:51 EDT
Description of problem:
In JPP6.1.0.CR01 there are components from EAP6.1.1.ER04. 

JBoss AS: 7.2.1.Final-redhat-5 and should be 7.2.1.Final-redhat-10
Apache CXF: 2.6.8.redhat-4 and should be 2.6.8.redhat-7	
...
...
...

Version-Release number of selected component (if applicable):
JPP6.1.0.CR01

Additional info:
https://docspace.corp.redhat.com/docs/DOC-131321

Note You need to log in before you can comment on or make changes to this bug.